Subject: Re: IDF Cobra
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 14 Mar 2004 12:01:52 -0800

Hi Thang,
Thanks for sending in your Cobra article.....I love esert paint schemes.
I'm catching up on a backlog of e-mails....sorry for the slow response.
I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 25, 2004 9:24 PM
Subject: IDF Cobra

> Hi Steve,
> Here's my 1/48 Monogram AH-1S Cobra.  Thanks to Dave Campbell for the help
and encouragement to get the kit started.  I don't build too many
helicopters, but this kit was a joy to build.  The markings was another
story.  At the time, I couldn't find any decals for this cobra.  Isradecals
sheet was all sold out.  I have to paint on the markings by cut out from the
masking tape.  The tail markings were painted on with a tiny brush.  The
Star of David were cut out from color decals sheets.  I used the other
stencils from scrap box to complete this a/c.  Overall, I really like the
way it turned out.  Enjoy the pictures.
>
> Thang